@font-face {
  font-family: 'CallunaSansSemiBold';
  src: url("CallunaSansSemiBold-webfont.eot");
  src: local("ĿČ"), url("CallunaSansSemiBold-webfont.ttf") format("truetype"), url("CallunaSansSemiBold-webfont.woff") format("woff"), url("CallunaSansSemiBold-webfont.svg#CallunaSansSemiboldRegular") format("svg");
  font-style: normal;
  font-weight: normal;
}


@font-face {
  font-family: 'CallunaSans-Regular';
  src: url("22F067_0_0.eot");
  src: local("ĿČ"), url("22F067_0_0.ttf") format("truetype"), url("22F067_0_0.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}


@font-face {
  font-family: 'CallunaSans-Regular';
  src: url("22F067_0_0.eot");
  src: local("ĿČ"), url("22F067_0_0.ttf") format("truetype"), url("22F067_0_0.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}
